@media (max-width: 1199px){

	

}

@media (max-width: 1024px){	

}


@media (max-width: 991px){	

	.stickyFooter{
		width:100%;	
	}
	.innerStickyFooter, .topRow, .introText, .contactButtons{
		width:100%;	
	}
}


@media (max-width: 767px){

}

@media (max-width: 667px){
	.bottomRow, .loginBoxForm, .formFieldRow {
		width:100%;
	}
		
	.innerContainer, .infoText, .outer_wrapper{
		width:100%;
	}
	
}

@media (max-width: 479px){
	.introText, .infoText{
		font-size:14px;
	}
	.introText{
		padding-left: 15px;
		padding-right: 15px;
	}
	.logoRow{
		padding-top:70px !important;
	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.logoRow{
		padding-top:50px !important;
	}
	.topRow{
		padding-right:15px;
		padding-left:15px;
	}
}


/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.logoRow{
		padding-top:50px !important;
	}
	.topRow{
		padding-right:15px;
		padding-left:15px;
	}
}


@media (max-width: 320px){



}